<HELPXML>
	<DATAMANAGER>TAPSSTATEHELP</DATAMANAGER>
	<SHOWN>
		<COL>tapsstate.stateid</COL>
		<COL>tapsstate.apspeid</COL>
		<COL>tapsstate.tdesc</COL>
		<COL>tapsstate.edesc</COL>
		<COL>tapsstate.apsassessor</COL>
		<COL>tapsstate.datestart</COL>
		<COL>tapsstate.dateend</COL>
	</SHOWN>
	<ORDER>
		<COL>tapsstate.stateid</COL>
		<COL>tapsstate.apspeid</COL>
	</ORDER>
	<SEARCH>
		<COL>stateid</COL>
		<COL>apspeid</COL>
	</SEARCH>
	<RETURN>
		<COL>stateid</COL>
	</RETURN>
</HELPXML>